View Issue Details

IDProjectCategoryView StatusLast Update
0001320SymmetricDS ProImprovementpublic2017-06-19 10:35
ReporterabrougherAssigned Tojosh-a-hicks 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version3.9.0 
Target Version3.9.0Fixed in Version3.9.0 
Summary0001320: Replace the dashboard graph.
DescriptionThe dashboard graph currently requires an internet connection to work.

Consider using the Vaadin add on jfreechart.
https://vaadin.com/directory#addon/jfreechart-wrapper-for-vaadin:vaadin
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-07-11 10:08 abrougher New Issue
2013-07-11 10:08 abrougher Status new => assigned
2013-07-11 10:08 abrougher Assigned To => abrougher
2014-01-24 07:58 chenson Assigned To abrougher => chenson
2014-02-09 16:26 chenson Assigned To chenson =>
2014-02-09 19:36 chenson Status assigned => new
2016-12-04 11:46 chenson Assigned To => josh-a-hicks
2016-12-04 11:46 chenson Status new => assigned
2016-12-04 11:46 chenson Product Version => 3.9.0
2016-12-04 11:46 chenson Target Version => 3.9.0
2017-06-06 07:34 chenson Status assigned => resolved
2017-06-06 07:34 chenson Fixed in Version => 3.9.0
2017-06-06 07:34 chenson Resolution open => fixed
2017-06-19 10:35 jwilmer Status resolved => closed